/**
* 2025-01-05 10:29:46 | www.dreamdesignsweb.com
*/
.contentBody {
    text-align: center;
}

.contentBody ul li {
    display: inline-block;
    margin: 1.5rem 0 0 0;
    padding: 0 0.5rem;
}
.contentBody ul li + li {
    border-left: solid 1px #c0c0c0;
}
.contentBody ul li a {
    font-weight: 500;
}
.contentBody ul li a:hover {
    color: #000;
    text-decoration: underline;
}